#logo {
     margin-top: 76px;
     float: left;
}

#topTools {
     float: right;
     margin-top: 68px;
     background: url('../img/bg_topTools.gif') left 17px repeat-x;
}

#topTools-links {
     clear: both;
     margin: 0 0 0 25px;
     padding: 0 0 9px 0;
     list-style-type: none;
}

#topTools-links li {
     float: left;
     padding: 0 10px 0 10px;
     margin-bottom: 9px;
     height: 15px;
}

#topTools-links a {
     display: block;
     padding: 0 7px 0 7px;
}

#topTools-langs {
     clear: both;
     margin: 0;
     padding: 0;
     list-style-type: none;
}

#topTools-langs li {
     float: left;
     padding: 0 9px 0 9px;
}

#topTools-langs a {
     text-decoration: none;
     color: #0b85ae;
}

#topTools-langs a:hover {
     text-decoration: underline;
}

#topTools-langs a.selected-language {
	font-weight: bold;
	text-decoration: underline;
}

#headerBottom-inner {
     padding: 0 15px 0 10px;
     height: 44px;
     background: url('../img/bg_headerBottom_inner.gif') left top no-repeat;
}

#navbar-container {
     width: 100%;
     height: 30px;
     border-collapse: collapse;
}

#navbar-container td {
     height: 30px;
     padding: 0;
     vertical-align: middle;
}

#navbar-container ul {
     margin: 0;
     padding: 0;
     list-style-type: none;
     color: #777777;
}

#navbar-container li {
     float: left;
     margin-right: 15px;
     padding-left: 8px;
     font-size: 85%;
     background: url('../img/arrow3.gif') left 4px no-repeat;
}

#navbar-container a {
     color: #777777;
     text-decoration: none;
}

#navbar-container a:hover {
     text-decoration: underline;
}

#staticPage {
     padding-bottom: 50px;
     background: url('../img/bg_contentBottom.gif') left bottom repeat-x;
}

#staticPage ul {
     margin: 5px 0 0 0;
     padding: 0;
     list-style-type: none;
}

#staticPage li {
     margin: 0 0 0 12px;
     padding-left: 9px;
     line-height: 15px;
     background: url('../img/arrow5.gif') left 7px no-repeat;
}

#staticPage a {
     color: #16a4d2;
     text-decoration: none;
}

#staticPage a:hover {
     text-decoration: underline;
}

#catalogsArchive-table {
     width: 100%;
     color: #555;
}

#catalogsArchive-table td {
     padding: 15px 0 15px 0;
}

#catalogsArchive-table td a {
     color: #0a779c;
}

.catArchive-link {
     padding-left: 7px;
     color: #ad2807;
     text-decoration: none;
     background: url('../img/arrow3.gif') left 5px no-repeat;
}

.catArchive-link:hover {
     text-decoration: underline;
}

#footer-left {
     float: left;
     margin-top: 16px;
     padding-left: 18px;
     line-height: 15px;
     color: #6c6c6c;
}

#footer-left a {
     color: #232323;
     text-decoration: none;
}

#footer-left a:hover {
     text-decoration: underline;
}

#footer-right {
     float: right;
     margin-top: 25px;
     padding-right: 22px;
}

.hp-category-left,
.hp-category-right {
     margin-top: 5px;
     position: relative;
     width: 273px;
     height: 199px;
}

.hp-category-left {
     float: left;
}

.hp-category-right {
     float: right;
}

.hp-cat-name {
     position: absolute;
     bottom: 24px;
     left: 12px;
     color: #FFF;
}

.hp-cat-link1,
.hp-cat-link2 {
     position: absolute;
     bottom: 4px;
     text-decoration: none;
     font-size: 85%;
}

.hp-cat-link1 {
     left: 12px;
}

.hp-cat-link2 {
     left: 150px;
}

.hp-cat-link1:hover,
.hp-cat-link2:hover {
     text-decoration: underline;
}

.hp-cat1 {
     background: #da944c url('../img/content/hp_cat1_bg.gif') left bottom no-repeat;
}

.hp-cat2 {
     background: #d0114f url('../img/content/hp_cat2_bg.gif') left bottom no-repeat;
}

.hp-cat3 {
     background: #adc587 url('../img/content/hp_cat3_bg.gif') left bottom no-repeat;
}

.hp-cat4 {
     background: #17a19b url('../img/content/hp_cat4_bg.gif') left bottom no-repeat;
}

.hp-cat5 {
     background: #3f7ead url('../img/content/hp_cat5_bg.gif') left bottom no-repeat;
}

.hp-cat6 {
     background: #7670a7 url('../img/content/hp_cat6_bg.gif') left bottom no-repeat;
}

.hp-cat7 {
     background: #018eb5 url('../img/content/hp_cat7_bg.gif') left bottom no-repeat;
}

.hp-cat8 {
     background: #d1007c url('../img/content/hp_cat8_bg.gif') left bottom no-repeat;
}

.hp-cat9 {
     background: #252377 url('../img/content/hp_cat9_bg.gif') left bottom no-repeat;
}

.hp-cat10 {
     background: #da591e url('../img/content/hp_cat10_bg.gif') left bottom no-repeat;
}

.hp-cat11 {
     background: #4e7622 url('../img/content/hp_cat11_bg.gif') left bottom no-repeat;
}

.hp-cat12 {
     background: #936e48 url('../img/content/hp_cat12_bg.gif') left bottom no-repeat;
}

.contentTable1 {
     margin-top: 12px;
     border-collapse: collapse;
}

.contentTable1 td {
     padding: 5px 10px 5px 10px;
}

.contentTable1 th {
     padding: 5px 10px 5px 10px;
     background: #cecece;
}

.contentTable1 .secondRow td {
     background: #f7f7f7;
}


.contentTable1 .footerRow td {
     border: 1px solid #cecece;
     border-width: 1px 0 1px 0;
}
